* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

/* .courseRow {
    padding: 0;
    margin: 0;
} */

.cardHighlight {
    min-height: 100%;
}

.card {
    border: 0;
    border-radius: 0;
    box-shadow: 2px 2px 15px rgb(202, 202, 202);
}

.courseCard {
    padding-top: 12px;
    padding-bottom: 12px;
    position: relative;
}

.btn {
    border: none;
    border-radius: 0;
    background-color: #000;
}

.courseCard .btn {
    width: 90%;
    position: absolute;
    bottom: 12px;
    right: 5%;
    margin-top: 20px;
}

.courseCard .price-enrollees-container {
    /* display: flex;
    align-items: center;
    justify-content: space-between; */
    /* margin-bottom: 20px; */
    margin: 50px 0;
    padding-bottom: 30px;
}

.courseCard .cardSub {
    margin: 10px 0;
}

/*  ERROR NOT FOUND LOADER  */
.h1-loader {
    text-align: center;
    margin-top: 100px;
}

.p-loader {
    font-size: 1.5em;
    text-align: center;
}

.p-loader a {
    text-decoration: none;
    color: crimson;
}

.loader-wrapper {
    max-width: 1400px;
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-loader {
    height: 30vh;
}

.loader-container {
    display: grid;
    grid-template-columns: repeat(3,40px);
    grid-template-rows: repeat(3,40px);
    transform: rotate(45deg);
    position: relative;
}

.loader-container span {
    display: block;
    background-color: rgb(0, 0, 0);
    animation: loader 1s ease infinite;
}

.loader-container span:nth-child(3) {
    animation-delay: 0.5s;
}

.loader-container span:nth-child(2) {
    animation-delay: .4s;
}

.loader-container span:nth-child(6) {
    animation-delay: .4s;
}

.loader-container span:nth-child(1) {
    animation-delay: 0.3s;
}

.loader-container span:nth-child(5) {
    animation-delay: 0.3s;
}

.loader-container span:nth-child(9) {
    animation-delay: 0.3s;
}

.loader-container span:nth-child(4) {
    animation-delay: 0.2s;
}

.loader-container span:nth-child(8) {
    animation-delay: 0.2s;
}

.loader-container span:nth-child(7) {
    animation-delay: 0.1s;
}

@keyframes loader {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

.loader-container .loader-text {
    position: absolute;
    transform: rotate(-45deg)
    translateY(51px)
    translateX(-16px);
}
